.nav-sections .navigation a.level-top{font-size:1.4rem;}
.page-footer .footer-toolbar-bottom{background-color:#333;}
.logo img{width: 220px;}

.footer-toolbar-bottom ul.footer.links li a {
    font-size: 12px !important;
    color: #fff;
}
.page-container.footer-toolbar.footer-toolbar-bottom .footer.links {
    float: right !important;
    width: 72%;
    text-align: right;
}
.footer-toolbar-bottom ul.footer.links li a:hover {
    color: #fff;
}
.catalog-product-view h1.page-title {
    font-size: 21px;
}
.catalog-category-view .product-item-info a.product-item-link {
    white-space: normal;
}
.page-products .products-grid .product-items:not(.slick-slider) .product-item .product-item-name {
    min-height: 80px;
}
.page-products .products-grid .product-items:not(.slick-slider) .product-item{
  min-height: 470px;
}